<?php

class m140620_160634_add_last_change_in_plate_list_table extends MyDbMigration
{
  public function up()
  {
    if ($this->dbConnection->schema->getTable('plate_list')->getColumn('last_change') == null)
      $this->addColumn('plate_list', 'last_change', 'datetime');
  }

  public function down()
  {
    if ($this->dbConnection->schema->getTable('plate_list')->getColumn('last_change') != null)
      $this->dropColumn('plate_list', 'last_change');

    return true;
  }
}